Sector: CREDIT UNIONS - Bug #3676

Report --> Consolidated Report --> Cu --> CU2-Credit by Economic Activity. --> As per the Excel

formula Grand total Row is not working properly
08/13/2022 03:09 PM - Mohd Irfan

Status: Closed Start date: 08/13/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Step to reproduce:

Report --> Consolidated Report --> Cu --> CU2-Credit by Economic Activity. --> As per the Excel formula, Grand total Row is not

working properly.
See attached screenshot:
History

#1 - 08/16/2022 06:28 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 07:32 PM - Mohd Irfan

- Status changed from Resolved to Closed
